### Property

# Secret Collection:label

#### Declaration

    property label: utf8 [ read, write ]

#### Description [src]

The human readable label for the collection.

Setting this property will result in the label of the collection being set asynchronously. To properly track the changing of the label use the `secret_collection_set_label()` function.

Type: | `gchar*`

Getter method | `secret_collection_get_label()`
Setter method | `secret_collection_set_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no